require('dotenv').config();

var dbType = (process.env.DB_TYPE || process.env.MODO_ERP || 'mssql').toLowerCase();

if (dbType === 'mysql' || dbType === 'web') {
    console.log('[DB] Modo MYSQL');
    module.exports = require('./db-mysql');
} else {
    console.log('[DB] Modo SQL SERVER');
    module.exports = require('./db-mssql');
}
